{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "forge-43.1.38",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Modded OneBock",
  "author": "",
  "files": [
    {
      "projectID": 463155,
      "fileID": 3965374,
      "required": true
    },
    {
      "projectID": 495453,
      "fileID": 4126846,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 3832619,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 3983796,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 4083372,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 3832604,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4019127,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4031718,
      "required": true
    },
    {
      "projectID": 267193,
      "fileID": 4087389,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 3871792,
      "required": true
    },
    {
      "projectID": 511040,
      "fileID": 4016227,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4036338,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 4029996,
      "required": true
    },
    {
      "projectID": 251407,
      "fileID": 3901914,
      "required": true
    },
    {
      "projectID": 674973,
      "fileID": 4029174,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 4037228,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4110529,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 4028348,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 3914527,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3872808,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 3914299,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3950216,
      "required": true
    },
    {
      "projectID": 244256,
      "fileID": 3920736,
      "required": true
    }
  ],
  "overrides": "overrides"
}